» Ubuntu » 套件

Error

two or more packages specified (libjenkins-winstone-java-doc oneiric-updates)